/*--- Avanquest WebEasy Page Style ---*/


.cc10               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #a5b42d;
	}
.cc11               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
div#e22             { /* Home */
	background-color: #a5b42d;
	padding-top     :   4.50pt;
	position        : absolute;
	left            :  83.25pt;
	top             :  32.25pt;
	width           :  87.00pt;
	height          :  18.00pt;
	}
div#e21             { /* About */
	background-color: #a5b42d;
	padding-top     :   4.50pt;
	position        : absolute;
	left            : 174.75pt;
	top             :  32.25pt;
	width           :  87.00pt;
	height          :  18.00pt;
	}
div#e20             { /* Services */
	background-color: #a5b42d;
	padding-top     :   4.50pt;
	position        : absolute;
	left            : 266.25pt;
	top             :  32.25pt;
	width           :  87.00pt;
	height          :  18.00pt;
	}
div#e1              { /* Experience */
	background-color: #a5b42d;
	padding-top     :   4.50pt;
	position        : absolute;
	left            : 358.50pt;
	top             :  32.25pt;
	width           :  87.00pt;
	height          :  18.00pt;
	}
div#e19             { /* Contact */
	color           : #231e1e;
	background-color: #ffffff;
	padding-top     :   4.50pt;
	position        : absolute;
	left            : 449.25pt;
	top             :  32.25pt;
	width           :  87.00pt;
	height          :  18.00pt;
	}
a#a19               { /* Contact */
	color           : #231e1e;
	}
div#e18             {
	position        : absolute;
	left            : 555.00pt;
	top             :  32.25pt;
	width           : 187.50pt;
	height          :  24.00pt;
	}
span#e2             { /* images/analytex_-_rev040... */
	background      : transparent url(images/analytex_-_rev04001001.png) no-repeat top left;
	position        : absolute;
	left            :  82.50pt;
	top             :  71.25pt;
	width           : 379.50pt;
	height          : 165.75pt;
	}
div#e23             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	text-align      : left;
	background-color: #a5b42d;
	background-image: url(images/analytex_-_rev04001004.jpg);
	position        : absolute;
	left            :   0.00pt;
	top             : 262.50pt;
	width           : 825.00pt;
	height          : 423.75pt;
	}
h4#e3               { /* Contacts */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	text-align      : left;
	background-color: #a5b42d;
	padding-top     :   4.50pt;
	position        : absolute;
	left            :  82.50pt;
	top             : 262.50pt;
	width           : 638.25pt;
	height          :  21.00pt;
	}
div#e17             {
	font            : 12pt 'Arial', Helvetica, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :  82.50pt;
	top             : 291.00pt;
	width           : 645.75pt;
	height          : 339.00pt;
	}
span#e10            { /* images/analytex_-_rev040... */
	background      : transparent url(images/analytex_-_rev04004003.png) no-repeat top left;
	position        : absolute;
	left            : 585.00pt;
	top             : 300.00pt;
	width           : 135.75pt;
	height          : 135.75pt;
	}
img#e12             { /* images/analytex_-_rev040... */
	position        : absolute;
	left            :  97.50pt;
	top             : 307.50pt;
	width           : 158.25pt;
	height          : 210.75pt;
	}
div#e16             { /* Dr Marcus Walker */
	position        : absolute;
	left            : 274.50pt;
	top             : 309.00pt;
	width           : 126.00pt;
	height          :  22.50pt;
	}
div#e15             { /* Principal */
	position        : absolute;
	left            : 274.50pt;
	top             : 339.00pt;
	width           : 143.25pt;
	height          :  44.25pt;
	}
address#e14         { /* marcus@AnalytEx.com.au */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	position        : absolute;
	left            : 274.50pt;
	top             : 376.50pt;
	width           : 198.75pt;
	height          :  41.25pt;
	}
a#a14               { /* marcus@AnalytEx.com.au */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	}
div#e13             { /* +61 418 929 377 */
	position        : absolute;
	left            : 274.50pt;
	top             : 399.00pt;
	width           : 243.00pt;
	height          :  44.25pt;
	}
span#e8             { /* images/analytex_-_rev040... */
	background      : transparent url(images/analytex_-_rev04004002.png) no-repeat top left;
	position        : absolute;
	left            : 270.00pt;
	top             : 435.00pt;
	width           :  23.25pt;
	height          :  23.25pt;
	}
div#e9              { /* au.linkedin.com/in/marcu... */
	position        : absolute;
	left            : 292.50pt;
	top             : 436.50pt;
	width           : 302.25pt;
	height          :  44.25pt;
	}
address#e11         { /* www.AnalytEx.com.au\ \\ ... */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #231e1e;
	position        : absolute;
	left            : 272.25pt;
	top             : 469.50pt;
	width           : 248.25pt;
	height          : 100.50pt;
	}
a#a11               { /* www.AnalytEx.com.au\ \\ ... */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #231e1e;
	}
span#e4             { /* images/analytex_-_rev040... */
	background      : transparent url(images/analytex_-_rev04003001.png) no-repeat top left;
	position        : absolute;
	left            : 760.50pt;
	top             : 618.75pt;
	width           :  64.50pt;
	height          :  69.75pt;
	}
h6#e5               { /* <A href="welcome.html">H... */
	color           : #231e1e;
	position        : absolute;
	left            :  97.50pt;
	top             : 660.00pt;
	width           : 627.00pt;
	height          :  11.25pt;
	}
address#e6          { /* www.AnalytEx.com.au */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	position        : absolute;
	left            :   0.00pt;
	top             : 690.00pt;
	width           : 154.50pt;
	height          :  19.50pt;
	}
a#a6                { /* www.AnalytEx.com.au */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
h6#e7               { /* Copyright 2013. © Analyt... */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	text-align      : right;
	position        : absolute;
	left            : 397.50pt;
	top             : 690.00pt;
	width           : 424.50pt;
	height          :  19.50pt;
	}
div#page            { /* Page Holder */
	background-color: #231e1e;
	position        : relative;
	width           : 825.00pt;
	height          : 712.50pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #231e1e;
	text-align      : center;
	}



/*--- EndOfFile ---*/
